.form {
    display: flex;
    flex-direction: column;
}

.form textarea {
    resize: none;
    padding: 10px;
    opacity: 0.8;
    border: 10px solid cadetblue;
    margin: 10px 0;
    color: #000000;
}

.thumb {
    color: rgba(255, 255, 255, 0.2);
    scale: 0.7;
}

.center {
    text-align: center;
}